.box-email{
    margin: 15px;
    height: 45px;
    // width: 330px;
    border: 2px solid #E5E5E5;
    border-radius: 5px;
}
.box-card{
    margin: 15px;
    height: 45px;
    // width: 330px;
    border: 2px solid #E5E5E5;
    border-radius: 5px;
    position: relative;
}
.box-name{
    margin: 15px;
    height: 45px;
    // width: 330px;
    border: 2px solid #E5E5E5;
    border-radius: 5px;
}
.box-country{
    margin: 15px;
    height: 45px;
    // width: 330px;
    border: 2px solid #E5E5E5;
    border-radius: 5px;
}
.btn {
    border: 2px solid white;
    height:50px;
    width:130px;
    display:inline-block;
    // text-align: center;
    background: linear-gradient(213.58deg, #7CD1F5 0%, #1C80DF 100%);
    transition: box-shadow .0s;
    margin: 5px;
    border-radius:10px;
  }
//   .btn:hover {
//     box-shadow: 0 0 20px rgb(252, 92, 0); 
//   }
.text1{
    margin: 15px; 
    text-align: center;
    color: #2B83E6;
    font-size: 14px;
}
.text2{
    margin: 15px; 
    text-align: center;
    color: #2B83E6;
    font-size: 20px;
}
ion-input{
    text-align: start;
    height: 100%;
}
.v1 {
    border-left: 2px solid #E5E5E5;
    height: 100%;
    margin-left: 70%;
    position: absolute;
  }
.inlineinput div {
    display: inline;
}
ion-grid{
    height: 100%;
}
ion-row{
    height: 100%;
}
ion-col{
    height: 100%;
}
